if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'CD_CST_COFINS_ENTRADA')
begin 
ALTER TABLE dbo.EST_PROD ADD
	CD_CST_COFINS_ENTRADA int NULL

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_CD_CST_COFINS_ENTRADA DEFAULT 0 FOR CD_CST_COFINS_ENTRADA
end